/*     136865 : 스크롤 블록/셀 슬라이드 js      */
.empty__136865__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__136865__ p{font-size:17px;font-weight:bold}
.empty__136865__ dl{margin:0;text-align:left;color:#333}
.empty__136865__ dt{margin-bottom:5px;font-size:14px}
.empty__136865__ dd{margin:0;font-size:13px}


/*     137187 : BLANK 컨텐츠      */
.blank__137187__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__137187__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137187__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__137187__ {height:0px}
}

/*     136844 : 이미지 (비율형)      */
.img_ratio__136844__ {max-width:100%;vertical-align:top}
.img_ratio__136844__ * {box-sizing:border-box}
.img_ratio__136844__ a {display:block;vertical-align:top}
.img_ratio__136844__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__136844__ img {width:auto}
}

/*     140045 : HTML 편집기      */
.html__140045__ * {line-height:1.4em}

/*     137101 : 제목&내용 가로형      */
.text_horizontal__137101__ .title__137101__ {float:left; display:block; width:170px;
	margin:0 0 5px;padding:0 20px 0 0;font-size:20px;font-weight:bold;color:#585656;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__137101__ .text__137101__ {margin:0;padding:0;font-size:24px;color:#585656;line-height:1.3em;letter-spacing:0;font-family: 'Teko', sans-serif;}

@media all and (min-width:768px){
	.text_horizontal__137101__:after {content:'';display:block;width:170px;clear:both;}
	.text_horizontal__137101__ .title__137101__ {box-sizing:border-box;float:left;margin:0;min-width:220px;padding-right:20px}
	.text_horizontal__137101__ .text__137101__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__137101__ .title__137101__ {font-size:24px;}
	.text_horizontal__137101__ .text__137101__ {font-size:30px;}
}

/*     137102 : 제목&내용 가로형      */
.text_horizontal__137102__ .title__137102__ {float:left;display:block; width:190px;
	margin:0 0 5px;font-size:16px;font-weight:bold;color:#585656;line-height:2em;letter-spacing:0;
}
.text_horizontal__137102__ .text__137102__ {margin:0;padding:0;font-size:20px;color:#585656;line-height:1.5em;letter-spacing:0;font-family: 'Teko', sans-serif;}

@media all and (min-width:768px){
	.text_horizontal__137102__:after {content:'';display:block; width:190px; clear:both}
	.text_horizontal__137102__ .title__137102__ {box-sizing:border-box;float:left;margin:0;min-width:220px;}
	.text_horizontal__137102__ .text__137102__ {overflow:hidden;}
}

@media all and (min-width:1024px){
		.text_horizontal__137102__ .title__137102__ {font-size:17px;padding-left:30px;}
	.text_horizontal__137102__ .text__137102__ {font-size:24px;padding-left:32px;padding-right:30px}
}

/*     136846 : BLANK 컨텐츠      */
.blank__136846__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__136846__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__136846__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__136846__ {height:50px}
}

/*     136848 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136848__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136848__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136848__ ul li:first-child {margin-top:0}
.text_list__136848__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#585656;vertical-align:top}
.text_list__136848__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__136848__ ul li p {
	display:table-cell;font-weight:bold;color:#404040;letter-spacing:0;vertical-align:middle;
}

.text_list__136848__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136848__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136848__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136848__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136848__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136848__ ul li {font-size:15px}
}

/*     136853 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136853__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136853__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__136853__ ul li:first-child {margin-top:0}
.text_list__136853__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__136853__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__136853__ ul li p {
	display:table-cell;font-weight:normal;color:#585656;letter-spacing:0;vertical-align:middle;
}

.text_list__136853__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136853__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136853__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136853__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136853__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136853__ ul li {font-size:13px}
}

/*     136849 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136849__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136849__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__136849__ ul li:first-child {margin-top:0}
.text_list__136849__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__136849__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__136849__ ul li p {
	display:table-cell;font-weight:normal;color:#585656;letter-spacing:0;vertical-align:middle;
}

.text_list__136849__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136849__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136849__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136849__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136849__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136849__ ul li {font-size:13px}
}

/*     137188 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137188__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137188__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__137188__ ul li:first-child {margin-top:0}
.text_list__137188__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__137188__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__137188__ ul li p {
	display:table-cell;font-weight:normal;color:#585656;letter-spacing:0;vertical-align:middle;
}

.text_list__137188__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137188__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137188__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137188__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137188__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137188__ ul li {font-size:13px}
}

/*     136856 : BLANK 컨텐츠      */
.blank__136856__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__136856__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__136856__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__136856__ {height:30px}
}

/*     136845 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136845__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136845__ ul li:first-child {margin-top:0}
.text_list__136845__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#585656;vertical-align:top}
.text_list__136845__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__136845__ ul li p {
	display:table-cell;font-weight:bold;color:#404040;letter-spacing:0;vertical-align:middle;
}

.text_list__136845__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136845__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136845__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136845__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136845__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136845__ ul li {font-size:15px}
}

/*     136847 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136847__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136847__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__136847__ ul li:first-child {margin-top:0}
.text_list__136847__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__136847__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__136847__ ul li p {
	display:table-cell;font-weight:normal;color:#585656;letter-spacing:0;vertical-align:middle;
}

.text_list__136847__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136847__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136847__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136847__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136847__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136847__ ul li {font-size:13px}
}

